IMAGE_TYPE         SKY
GAIN               1.0
WELL_CAPACITY      0
SATUR_LEVEL        1e9
READOUT_NOISE      12.7
#READOUT_NOISE      0.0
EXPOSURE_TIME      30.0
MAG_ZEROPOINT      26.9342790022924
PIXEL_SIZE         0.20
PSF_TYPE           FILE
PSF_NAME           647542_93_y_psf.fits
SEEING_FWHM        0.76
AUREOLE_RADIUS     0
PSF_OVERSAMP       1
M1_DIAMETER        8.40
M2_DIAMETER        3.42
WAVELENGTH         0.973638
#BACK_MAG           18.61
BACK_MAG           99.00
STARCOUNT_ZP       0
VERBOSE_TYPE       FULL
NTHREADS           4
